<?xml version="1.0" encoding="UTF-8"?>
<!-- ONECLICK.ES Objeto de Aprendizaje -->
<datos>
    <config num="0">
        <lenguaje texto=""/>
        <pantalla>SDX_glosario.swf</pantalla>
    </config>
    <!-- textos de la OA -->
    <textos num="1">
        <diccionario>

             <!-- *********************************A************************************** -->
             <A>
                <t0 palabra="Aéroport"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Aéroport: </font><font face="FuenteArial" size="22" color="#1F54BA">Aeropuerto</font>]]></t0>
                <t1 palabra="Agence de voyage"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Agence de voyage: </font><font face="FuenteArial" size="22" color="#1F54BA">Agencia de viaje</font>]]></t1>
                <t2 palabra="Aller à pied"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Aller à pied: </font><font face="FuenteArial" size="22" color="#1F54BA">Ir a pie</font>]]></t2>
                <t3 palabra="Alpes françaises"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Alpes françaises: </font><font face="FuenteArial" size="22" color="#1F54BA">Alpes franceses</font>]]></t3>
                <t4 palabra="Âne"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Âne: </font><font face="FuenteArial" size="22" color="#1F54BA">Asno</font>]]></t4>
                <t5 palabra="Anniversaire"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Anniversaire: </font><font face="FuenteArial" size="22" color="#1F54BA">Cumpleaños</font>]]></t5>
                <t6 palabra="Arrivée"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Arrivée: </font><font face="FuenteArial" size="22" color="#1F54BA">Llegada</font>]]></t6>
                <t7 palabra="Autoroute"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Autoroute: </font><font face="FuenteArial" size="22" color="#1F54BA">Autopista</font>]]></t7>
             </A>

             <!-- *********************************B************************************** -->
             <B>
                <t0 palabra="Banc "><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Banc : </font><font face="FuenteArial" size="22" color="#1F54BA">Banco</font>]]></t0>
                <t1 palabra="Bateau"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Bateau: </font><font face="FuenteArial" size="22" color="#1F54BA">Barco</font>]]></t1>
                <t2 palabra="Billet d’avion"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Billet d’avion: </font><font face="FuenteArial" size="22" color="#1F54BA">Billete de avión</font>]]></t2>
                <t3 palabra="Billet de train"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Billet de train: </font><font face="FuenteArial" size="22" color="#1F54BA">Billete de tren</font>]]></t3>
                <t4 palabra="Billets"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Billets: </font><font face="FuenteArial" size="22" color="#1F54BA">Billetes</font>]]></t4>
                <t5 palabra="Boutique de presse"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Boutique de presse: </font><font face="FuenteArial" size="22" color="#1F54BA">Tienda de prensa</font>]]></t5>
                <t6 palabra="Boutiques"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Boutiques: </font><font face="FuenteArial" size="22" color="#1F54BA">Tiendas </font>]]></t6>
                <t7 palabra="Budget"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Budget: </font><font face="FuenteArial" size="22" color="#1F54BA">Presupuesto</font>]]></t7>
                <t8 palabra="Bureau de change"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Bureau de change: </font><font face="FuenteArial" size="22" color="#1F54BA">Agencia de cambio</font>]]></t8>
                <t9 palabra="Bus"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Bus: </font><font face="FuenteArial" size="22" color="#1F54BA">Autobús</font>]]></t9>
             </B>

             <!-- *********************************C************************************** -->
             <C>
                <t0 palabra="Cabine téléphonique"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Cabine téléphonique: </font><font face="FuenteArial" size="22" color="#1F54BA">Cabina telefónica</font>]]></t0>
                <t1 palabra="Cadeau"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Cadeau: </font><font face="FuenteArial" size="22" color="#1F54BA">Regalo</font>]]></t1>
                <t2 palabra="Chambres doubles"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Chambres doubles: </font><font face="FuenteArial" size="22" color="#1F54BA">Habitaciones dobles</font>]]></t2>
                <t3 palabra="Chambres individuelles"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Chambres individuelles: </font><font face="FuenteArial" size="22" color="#1F54BA">Habitaciones individuales</font>]]></t3>
                <t4 palabra="Chapelle"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Chapelle: </font><font face="FuenteArial" size="22" color="#1F54BA">Capilla</font>]]></t4>
                <t5 palabra="Chauffeur de bus "><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Chauffeur de bus : </font><font face="FuenteArial" size="22" color="#1F54BA">Chófer del autobús</font>]]></t5>
                <t6 palabra="Chef de gare"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Chef de gare: </font><font face="FuenteArial" size="22" color="#1F54BA">Jefe de la estación de tren</font>]]></t6>
                <t7 palabra="Colisée"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Colisée: </font><font face="FuenteArial" size="22" color="#1F54BA">Coliseo</font>]]></t7>
                <t8 palabra="Compagnie aérienne"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Compagnie aérienne: </font><font face="FuenteArial" size="22" color="#1F54BA">Compañía aérea</font>]]></t8>
                <t9 palabra="Couloir"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Couloir: </font><font face="FuenteArial" size="22" color="#1F54BA">Pasillo</font>]]></t9>
                <t10 palabra="Croisière"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Croisière: </font><font face="FuenteArial" size="22" color="#1F54BA">Crucero</font>]]></t10>
             </C>

             <!-- *********************************D************************************** -->
             <D>
                <t0 palabra="Désert"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Désert: </font><font face="FuenteArial" size="22" color="#1F54BA">Desierto</font>]]></t0>
                <t1 palabra="Destination"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Destination: </font><font face="FuenteArial" size="22" color="#1F54BA">Destino</font>]]></t1>
                <t2 palabra="Dimanche"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Dimanche: </font><font face="FuenteArial" size="22" color="#1F54BA">Domingo</font>]]></t2>
                <t3 palabra="Distributeurs de monnaie"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Distributeurs de monnaie: </font><font face="FuenteArial" size="22" color="#1F54BA">Distribuidores de moneda</font>]]></t3>
                <t4 palabra="Douane"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Douane: </font><font face="FuenteArial" size="22" color="#1F54BA">Aduana</font>]]></t4>
                <t5 palabra="Dromadaire"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Dromadaire: </font><font face="FuenteArial" size="22" color="#1F54BA">Dromedario</font>]]></t5>
                <t6 palabra="Durée"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Durée: </font><font face="FuenteArial" size="22" color="#1F54BA">Duración</font>]]></t6>
             </D>

             <!-- *********************************E************************************** -->
             <E>
                <t0 palabra="École de ski"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- École de ski: </font><font face="FuenteArial" size="22" color="#1F54BA">Escuela de esquí</font>]]></t0>
                <t1 palabra="Église"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Église: </font><font face="FuenteArial" size="22" color="#1F54BA">Iglesia</font>]]></t1>
             </E>

             <!-- *********************************F************************************** -->
             <F>
                <t0 palabra="Faire cinq cent mètres à pied"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Faire cinq cent mètres à pied: </font><font face="FuenteArial" size="22" color="#1F54BA">Hacer quinientos metros a pie</font>]]></t0>
                <t1 palabra="Faire de la randonnée"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Faire de la randonnée: </font><font face="FuenteArial" size="22" color="#1F54BA">Hacer senderismo</font>]]></t1>
                <t2 palabra="Faune"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Faune: </font><font face="FuenteArial" size="22" color="#1F54BA">Fauna</font>]]></t2>
                <t3 palabra="Flore"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Flore: </font><font face="FuenteArial" size="22" color="#1F54BA">Flora</font>]]></t3>
             </F>

             <!-- *********************************G************************************** -->
             <G>
                <t0 palabra="Gazelle"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Gazelle: </font><font face="FuenteArial" size="22" color="#1F54BA">Gacela</font>]]></t0>
                <t1 palabra="Grotte"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Grotte: </font><font face="FuenteArial" size="22" color="#1F54BA">Cueva</font>]]></t1>
                <t2 palabra="Guichet"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Guichet: </font><font face="FuenteArial" size="22" color="#1F54BA">Taquilla</font>]]></t2>
                <t3 palabra="Guichetiers"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Guichetiers: </font><font face="FuenteArial" size="22" color="#1F54BA">Taquilleros</font>]]></t3>
                <t4 palabra="Guide"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Guide: </font><font face="FuenteArial" size="22" color="#1F54BA">Guía</font>]]></t4>
             </G>

             <!-- *********************************H************************************** -->
             <H>
                <t0 palabra="Horaires des bus "><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Horaires des bus : </font><font face="FuenteArial" size="22" color="#1F54BA">Horarios de autobuses</font>]]></t0>
                <t1 palabra="Hôtel"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Hôtel: </font><font face="FuenteArial" size="22" color="#1F54BA">Hotel</font>]]></t1>
             </H>
             <!-- *********************************I************************************** -->
             <I>
             </I>
             <!-- *********************************J************************************** -->
             <J>
             </J>
             <!-- *********************************K************************************** -->
             <K>
             </K>

             <!-- *********************************L************************************** -->
             <L>
                <t0 palabra="Les cartes d’identités"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Les cartes d’identités: </font><font face="FuenteArial" size="22" color="#1F54BA">Carnets de identidad</font>]]></t0>
             </L>

             <!-- *********************************M************************************** -->
             <M>
                <t0 palabra="Maisons blanches"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Maisons blanches: </font><font face="FuenteArial" size="22" color="#1F54BA">Casas blancas</font>]]></t0>
                <t1 palabra="Marécage"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Marécage: </font><font face="FuenteArial" size="22" color="#1F54BA">Pantano</font>]]></t1>
                <t2 palabra="Massages"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Massages: </font><font face="FuenteArial" size="22" color="#1F54BA">Masajes</font>]]></t2>
                <t3 palabra="Mer"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Mer: </font><font face="FuenteArial" size="22" color="#1F54BA">Mar</font>]]></t3>
                <t4 palabra="Mer Méditerranée"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Mer Méditerranée: </font><font face="FuenteArial" size="22" color="#1F54BA">Mar Mediterráneo</font>]]></t4>
                <t5 palabra="Météo "><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Météo : </font><font face="FuenteArial" size="22" color="#1F54BA">Meteorología</font>]]></t5>
                <t6 palabra="Métro"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Métro: </font><font face="FuenteArial" size="22" color="#1F54BA">Metro</font>]]></t6>
                <t7 palabra="Monnaie "><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Monnaie : </font><font face="FuenteArial" size="22" color="#1F54BA">Moneda</font>]]></t7>
                <t8 palabra="Montagne"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Montagne: </font><font face="FuenteArial" size="22" color="#1F54BA">Montaña</font>]]></t8>
                <t9 palabra="Monter dans le bateau"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Monter dans le bateau: </font><font face="FuenteArial" size="22" color="#1F54BA">Subir en el barco</font>]]></t9>
                <t10 palabra="Monuments"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Monuments: </font><font face="FuenteArial" size="22" color="#1F54BA">Monumentos</font>]]></t10>
             </M>
             <!-- *********************************N************************************** -->
             <N>
             </N>

             <!-- *********************************O************************************** -->
             <O>
                <t0 palabra="Ofice de tourisme"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Ofice de tourisme: </font><font face="FuenteArial" size="22" color="#1F54BA">Oficina de turismo</font>]]></t0>
                <t1 palabra="Oiseau"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Oiseau: </font><font face="FuenteArial" size="22" color="#1F54BA">Pájaro</font>]]></t1>
             </O>

             <!-- *********************************P************************************** -->
             <P>
                <t0 palabra="Palais"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Palais: </font><font face="FuenteArial" size="22" color="#1F54BA">Palacio</font>]]></t0>
                <t1 palabra="Palmiers"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Palmiers: </font><font face="FuenteArial" size="22" color="#1F54BA">Palmeras</font>]]></t1>
                <t2 palabra="Panneau d’affichage"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Panneau d’affichage: </font><font face="FuenteArial" size="22" color="#1F54BA">Tablón de anuncios</font>]]></t2>
                <t3 palabra="Panneau d’indication"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Panneau d’indication: </font><font face="FuenteArial" size="22" color="#1F54BA">Cartel de indicación</font>]]></t3>
                <t4 palabra="Parking pour les voitures"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Parking pour les voitures: </font><font face="FuenteArial" size="22" color="#1F54BA">Aparcamiento para los coches</font>]]></t4>
                <t5 palabra="Passeport"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Passeport: </font><font face="FuenteArial" size="22" color="#1F54BA">Pasaporte</font>]]></t5>
                <t6 palabra="Petit déjeuner buffet"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Petit déjeuner buffet: </font><font face="FuenteArial" size="22" color="#1F54BA">Desayuno buffet</font>]]></t6>
                <t7 palabra="Pharmacie"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Pharmacie: </font><font face="FuenteArial" size="22" color="#1F54BA">Farmacia</font>]]></t7>
                <t8 palabra="Pins"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Pins: </font><font face="FuenteArial" size="22" color="#1F54BA">Pinos</font>]]></t8>
                <t9 palabra="Piste bleue "><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Piste bleue : </font><font face="FuenteArial" size="22" color="#1F54BA">Pista azul</font>]]></t9>
                <t10 palabra="Piste noire "><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Piste noire : </font><font face="FuenteArial" size="22" color="#1F54BA">Pista negra</font>]]></t10>
                <t11 palabra="Piste rouge "><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Piste rouge : </font><font face="FuenteArial" size="22" color="#1F54BA">Pista roja</font>]]></t11>
                <t12 palabra="Piste verte "><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Piste verte : </font><font face="FuenteArial" size="22" color="#1F54BA">Una pista verde</font>]]></t12>
                <t13 palabra="Pistes de ski"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Pistes de ski: </font><font face="FuenteArial" size="22" color="#1F54BA">Pistas de esquí</font>]]></t13>
                <t14 palabra="Place de train"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Place de train: </font><font face="FuenteArial" size="22" color="#1F54BA">Plaza de tren</font>]]></t14>
                <t15 palabra="Places de parking"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Places de parking: </font><font face="FuenteArial" size="22" color="#1F54BA">Plazas de aparcamiento</font>]]></t15>
                <t16 palabra="Plage"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Plage: </font><font face="FuenteArial" size="22" color="#1F54BA">Playa</font>]]></t16>
                <t17 palabra="Port"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Port: </font><font face="FuenteArial" size="22" color="#1F54BA">Puerto</font>]]></t17>
                <t18 palabra="Prix"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Prix: </font><font face="FuenteArial" size="22" color="#1F54BA">Precios</font>]]></t18>
                <t19 palabra="Promotion"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Promotion: </font><font face="FuenteArial" size="22" color="#1F54BA">Promoción</font>]]></t19>
                <t20 palabra="Prospectus"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Prospectus: </font><font face="FuenteArial" size="22" color="#1F54BA">El prospecto</font>]]></t20>
             </P>

             <!-- *********************************Q************************************** -->
             <Q>
                <t0 palabra="Quai"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Quai: </font><font face="FuenteArial" size="22" color="#1F54BA">Andén</font>]]></t0>
                <t1 palabra="Quai"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Quai: </font><font face="FuenteArial" size="22" color="#1F54BA">Muelle</font>]]></t1>
             </Q>

             <!-- *********************************R************************************** -->
             <R>
                <t0 palabra="Remontées mécaniques"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Remontées mécaniques: </font><font face="FuenteArial" size="22" color="#1F54BA">Remontes</font>]]></t0>
                <t1 palabra="Revues"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Revues: </font><font face="FuenteArial" size="22" color="#1F54BA">Revistas</font>]]></t1>
                <t2 palabra="Rond-point"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Rond-point: </font><font face="FuenteArial" size="22" color="#1F54BA">Glorieta</font>]]></t2>
                <t3 palabra="Rue"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Rue: </font><font face="FuenteArial" size="22" color="#1F54BA">Calle</font>]]></t3>
             </R>

             <!-- *********************************S************************************** -->
             <S>
                <t0 palabra="Saut en parachute"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Saut en parachute: </font><font face="FuenteArial" size="22" color="#1F54BA">Salto con paracaídas</font>]]></t0>
                <t1 palabra="Scorpion"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Scorpion: </font><font face="FuenteArial" size="22" color="#1F54BA">Escorpión</font>]]></t1>
                <t2 palabra="Serpent"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Serpent: </font><font face="FuenteArial" size="22" color="#1F54BA">Serpiente</font>]]></t2>
                <t3 palabra="Sifflet"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Sifflet: </font><font face="FuenteArial" size="22" color="#1F54BA">Silbato</font>]]></t3>
                <t4 palabra="Ski alpin"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Ski alpin: </font><font face="FuenteArial" size="22" color="#1F54BA">Esquí alpino</font>]]></t4>
                <t5 palabra="Ski fond"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Ski fond: </font><font face="FuenteArial" size="22" color="#1F54BA">Esquí de fondo</font>]]></t5>
                <t6 palabra="Skier"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Skier: </font><font face="FuenteArial" size="22" color="#1F54BA">Esquiar</font>]]></t6>
                <t7 palabra="Sortie numéro 81"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Sortie numéro 81: </font><font face="FuenteArial" size="22" color="#1F54BA">Salida número 81</font>]]></t7>
                <t8 palabra="Spa"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Spa: </font><font face="FuenteArial" size="22" color="#1F54BA">Spa</font>]]></t8>
                <t9 palabra="Station d'autobus"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Station d'autobus: </font><font face="FuenteArial" size="22" color="#1F54BA">Parada de autobuses</font>]]></t9>
                <t10 palabra="Station de bus"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Station de bus: </font><font face="FuenteArial" size="22" color="#1F54BA">Estación de autobuses</font>]]></t10>
                <t11 palabra="Station de ski"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Station de ski: </font><font face="FuenteArial" size="22" color="#1F54BA">Estación de esquí</font>]]></t11>
                <t12 palabra="Station maritime"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Station maritime: </font><font face="FuenteArial" size="22" color="#1F54BA">Estación marítima</font>]]></t12>
                <t13 palabra="Surf"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Surf: </font><font face="FuenteArial" size="22" color="#1F54BA">Surf</font>]]></t13>
             </S>

             <!-- *********************************T************************************** -->
             <T>
                <t0 palabra="Taxi"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Taxi: </font><font face="FuenteArial" size="22" color="#1F54BA">Taxi</font>]]></t0>
                <t1 palabra="Téléphone portable"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Téléphone portable: </font><font face="FuenteArial" size="22" color="#1F54BA">Teléfono móvil</font>]]></t1>
                <t2 palabra="Ticket de bus "><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Ticket de bus : </font><font face="FuenteArial" size="22" color="#1F54BA">Billete de autobús</font>]]></t2>
                <t3 palabra="Tourner à gauche"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Tourner à gauche: </font><font face="FuenteArial" size="22" color="#1F54BA">Girar a la izquierda</font>]]></t3>
                <t4 palabra="Train"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Train: </font><font face="FuenteArial" size="22" color="#1F54BA">Tren</font>]]></t4>
             </T>

             <!-- *********************************U************************************** -->
             <U>
                <t0 palabra="Un crocodile"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Un crocodile: </font><font face="FuenteArial" size="22" color="#1F54BA">Cocodrilo</font>]]></t0>
                <t1 palabra="Une ruelle "><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Une ruelle : </font><font face="FuenteArial" size="22" color="#1F54BA">Callejón</font>]]></t1>
             </U>

             <!-- *********************************V************************************** -->
             <V>
                <t0 palabra="Valises"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Valises: </font><font face="FuenteArial" size="22" color="#1F54BA">Maletas</font>]]></t0>
                <t1 palabra="Vallée"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Vallée: </font><font face="FuenteArial" size="22" color="#1F54BA">Valle</font>]]></t1>
                <t2 palabra="Vêtements confortables et chauds"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Vêtements confortables et chauds: </font><font face="FuenteArial" size="22" color="#1F54BA">Ropa cómoda y caliente</font>]]></t2>
                <t3 palabra="Village"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Village: </font><font face="FuenteArial" size="22" color="#1F54BA">Pueblo</font>]]></t3>
                <t4 palabra="Voie"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Voie: </font><font face="FuenteArial" size="22" color="#1F54BA">Vía</font>]]></t4>
                <t5 palabra="Voiture"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Voiture: </font><font face="FuenteArial" size="22" color="#1F54BA">Coche</font>]]></t5>
                <t6 palabra="Vol"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Vol: </font><font face="FuenteArial" size="22" color="#1F54BA">Vuelo</font>]]></t6>
                <t7 palabra="Voyager"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Voyager: </font><font face="FuenteArial" size="22" color="#1F54BA">Viajar</font>]]></t7>
                <t8 palabra="Voyageurs"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Voyageurs: </font><font face="FuenteArial" size="22" color="#1F54BA">Viajeros</font>]]></t8>
</V>
             <!-- *********************************W************************************** -->
             <W>
             </W>
             <!-- *********************************X************************************** -->
             <X>
             </X>
             <!-- *********************************Y************************************** -->
             <Y>
             </Y>
             <!-- *********************************Z************************************** -->
             <Z>
             </Z>
         </diccionario>
</textos>

    <textos_ca>
        <diccionario>

             <!-- *********************************A************************************** -->
             <A>
                <t0 palabra="Aéroport"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Aéroport: </font><font face="FuenteArial" size="22" color="#1F54BA">Aeroport</font>]]></t0>
                <t1 palabra="Agence de voyage"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Agence de voyage: </font><font face="FuenteArial" size="22" color="#1F54BA">Agència de viatge</font>]]></t1>
                <t2 palabra="Aller à pied"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Aller à pied: </font><font face="FuenteArial" size="22" color="#1F54BA">Anar a peu</font>]]></t2>
                <t3 palabra="Alpes françaises"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Alpes françaises: </font><font face="FuenteArial" size="22" color="#1F54BA">Alps francesos</font>]]></t3>
                <t4 palabra="Âne"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Âne: </font><font face="FuenteArial" size="22" color="#1F54BA">Ase</font>]]></t4>
                <t5 palabra="Anniversaire"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Anniversaire: </font><font face="FuenteArial" size="22" color="#1F54BA">Aniversari</font>]]></t5>
                <t6 palabra="Arrivée"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Arrivée: </font><font face="FuenteArial" size="22" color="#1F54BA">Arribada</font>]]></t6>
                <t7 palabra="Autoroute"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Autoroute: </font><font face="FuenteArial" size="22" color="#1F54BA">Autopista</font>]]></t7>
             </A>

             <!-- *********************************B************************************** -->
             <B>
                <t0 palabra="Banc "><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Banc : </font><font face="FuenteArial" size="22" color="#1F54BA">Banc</font>]]></t0>
                <t1 palabra="Bateau"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Bateau: </font><font face="FuenteArial" size="22" color="#1F54BA">Vaixell</font>]]></t1>
                <t2 palabra="Billet d’avion"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Billet d’avion: </font><font face="FuenteArial" size="22" color="#1F54BA">Bitllet d'avió</font>]]></t2>
                <t3 palabra="Billet de train"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Billet de train: </font><font face="FuenteArial" size="22" color="#1F54BA">Bitllet de tren</font>]]></t3>
                <t4 palabra="Billets"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Billets: </font><font face="FuenteArial" size="22" color="#1F54BA">Bitllets</font>]]></t4>
                <t5 palabra="Boutique de presse"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Boutique de presse: </font><font face="FuenteArial" size="22" color="#1F54BA">Botiga de premsa</font>]]></t5>
                <t6 palabra="Boutiques"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Boutiques: </font><font face="FuenteArial" size="22" color="#1F54BA">Botigues </font>]]></t6>
                <t7 palabra="Budget"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Budget: </font><font face="FuenteArial" size="22" color="#1F54BA">Pressupost</font>]]></t7>
                <t8 palabra="Bureau de change"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Bureau de change: </font><font face="FuenteArial" size="22" color="#1F54BA">Agència de canvi</font>]]></t8>
                <t9 palabra="Bus"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Bus: </font><font face="FuenteArial" size="22" color="#1F54BA">Autobús</font>]]></t9>
             </B>

             <!-- *********************************C************************************** -->
             <C>
                <t0 palabra="Cabine téléphonique"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Cabine téléphonique: </font><font face="FuenteArial" size="22" color="#1F54BA">Cabina telefònica</font>]]></t0>
                <t1 palabra="Cadeau"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Cadeau: </font><font face="FuenteArial" size="22" color="#1F54BA">Regal</font>]]></t1>
                <t2 palabra="Chambres doubles"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Chambres doubles: </font><font face="FuenteArial" size="22" color="#1F54BA">Habitacions dobles</font>]]></t2>
                <t3 palabra="Chambres individuelles"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Chambres individuelles: </font><font face="FuenteArial" size="22" color="#1F54BA">Habitacions individuals</font>]]></t3>
                <t4 palabra="Chapelle"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Chapelle: </font><font face="FuenteArial" size="22" color="#1F54BA">Capella</font>]]></t4>
                <t5 palabra="Chauffeur de bus "><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Chauffeur de bus : </font><font face="FuenteArial" size="22" color="#1F54BA">Xofer d'autobús</font>]]></t5>
                <t6 palabra="Chef de gare"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Chef de gare: </font><font face="FuenteArial" size="22" color="#1F54BA">Cap de l'estació de tren</font>]]></t6>
                <t7 palabra="Colisée"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Colisée: </font><font face="FuenteArial" size="22" color="#1F54BA">Colisseu</font>]]></t7>
                <t8 palabra="Compagnie aérienne"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Compagnie aérienne: </font><font face="FuenteArial" size="22" color="#1F54BA">Companyia aèria</font>]]></t8>
                <t9 palabra="Couloir"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Couloir: </font><font face="FuenteArial" size="22" color="#1F54BA">Passadís</font>]]></t9>
                <t10 palabra="Croisière"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Croisière: </font><font face="FuenteArial" size="22" color="#1F54BA">Creuer</font>]]></t10>
             </C>

             <!-- *********************************D************************************** -->
             <D>
                <t0 palabra="Désert"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Désert: </font><font face="FuenteArial" size="22" color="#1F54BA">Desert</font>]]></t0>
                <t1 palabra="Destination"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Destination: </font><font face="FuenteArial" size="22" color="#1F54BA">Destí</font>]]></t1>
                <t2 palabra="Dimanche"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Dimanche: </font><font face="FuenteArial" size="22" color="#1F54BA">Diumenge</font>]]></t2>
                <t3 palabra="Distributeurs de monnaie"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Distributeurs de monnaie: </font><font face="FuenteArial" size="22" color="#1F54BA">Distribuidors de moneda</font>]]></t3>
                <t4 palabra="Douane"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Douane: </font><font face="FuenteArial" size="22" color="#1F54BA">Aduana</font>]]></t4>
                <t5 palabra="Dromadaire"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Dromadaire: </font><font face="FuenteArial" size="22" color="#1F54BA">Dromedari</font>]]></t5>
                <t6 palabra="Durée"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Durée: </font><font face="FuenteArial" size="22" color="#1F54BA">Durada</font>]]></t6>
             </D>

             <!-- *********************************E************************************** -->
             <E>
                <t0 palabra="École de ski"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- École de ski: </font><font face="FuenteArial" size="22" color="#1F54BA">Escola d'esquí</font>]]></t0>
                <t1 palabra="Église"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Église: </font><font face="FuenteArial" size="22" color="#1F54BA">Església</font>]]></t1>
             </E>

             <!-- *********************************F************************************** -->
             <F>
                <t0 palabra="Faire cinq cent mètres à pied"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Faire cinq cent mètres à pied: </font><font face="FuenteArial" size="22" color="#1F54BA">Fer cinc-cents metres a peu</font>]]></t0>
                <t1 palabra="Faire de la randonnée"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Faire de la randonnée: </font><font face="FuenteArial" size="22" color="#1F54BA">Fer senderisme</font>]]></t1>
                <t2 palabra="Faune"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Faune: </font><font face="FuenteArial" size="22" color="#1F54BA">Fauna</font>]]></t2>
                <t3 palabra="Flore"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Flore: </font><font face="FuenteArial" size="22" color="#1F54BA">Flora</font>]]></t3>
             </F>

             <!-- *********************************G************************************** -->
             <G>
                <t0 palabra="Gazelle"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Gazelle: </font><font face="FuenteArial" size="22" color="#1F54BA">Gazela</font>]]></t0>
                <t1 palabra="Grotte"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Grotte: </font><font face="FuenteArial" size="22" color="#1F54BA">Cova</font>]]></t1>
                <t2 palabra="Guichet"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Guichet: </font><font face="FuenteArial" size="22" color="#1F54BA">Guixeta</font>]]></t2>
                <t3 palabra="Guichetiers"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Guichetiers: </font><font face="FuenteArial" size="22" color="#1F54BA">Guixeters</font>]]></t3>
                <t4 palabra="Guide"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Guide: </font><font face="FuenteArial" size="22" color="#1F54BA">Guia</font>]]></t4>
             </G>

             <!-- *********************************H************************************** -->
             <H>
                <t0 palabra="Horaires des bus "><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Horaires des bus : </font><font face="FuenteArial" size="22" color="#1F54BA">Horaris d'autobusos</font>]]></t0>
                <t1 palabra="Hôtel"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Hôtel: </font><font face="FuenteArial" size="22" color="#1F54BA">Hotel</font>]]></t1>
             </H>
             <!-- *********************************I************************************** -->
             <I>
             </I>
             <!-- *********************************J************************************** -->
             <J>
             </J>
             <!-- *********************************K************************************** -->
             <K>
             </K>

             <!-- *********************************L************************************** -->
             <L>
                <t0 palabra="Les cartes d’identités"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Les cartes d’identités: </font><font face="FuenteArial" size="22" color="#1F54BA">Carnets d'identitat</font>]]></t0>
             </L>

             <!-- *********************************M************************************** -->
             <M>
                <t0 palabra="Maisons blanches"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Maisons blanches: </font><font face="FuenteArial" size="22" color="#1F54BA">Cases blanques</font>]]></t0>
                <t1 palabra="Marécage"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Marécage: </font><font face="FuenteArial" size="22" color="#1F54BA">Pantà</font>]]></t1>
                <t2 palabra="Massages"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Massages: </font><font face="FuenteArial" size="22" color="#1F54BA">Massatges</font>]]></t2>
                <t3 palabra="Mer"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Mer: </font><font face="FuenteArial" size="22" color="#1F54BA">Mar</font>]]></t3>
                <t4 palabra="Mer Méditerranée"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Mer Méditerranée: </font><font face="FuenteArial" size="22" color="#1F54BA">Mar Mediterrani</font>]]></t4>
                <t5 palabra="Météo "><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Météo : </font><font face="FuenteArial" size="22" color="#1F54BA">Meteorologia</font>]]></t5>
                <t6 palabra="Métro"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Métro: </font><font face="FuenteArial" size="22" color="#1F54BA">Metro</font>]]></t6>
                <t7 palabra="Monnaie "><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Monnaie : </font><font face="FuenteArial" size="22" color="#1F54BA">Moneda</font>]]></t7>
                <t8 palabra="Montagne"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Montagne: </font><font face="FuenteArial" size="22" color="#1F54BA">Muntanya</font>]]></t8>
                <t9 palabra="Monter dans le bateau"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Monter dans le bateau: </font><font face="FuenteArial" size="22" color="#1F54BA">Pujar al vaixell</font>]]></t9>
                <t10 palabra="Monuments"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Monuments: </font><font face="FuenteArial" size="22" color="#1F54BA">Monuments</font>]]></t10>
             </M>
             <!-- *********************************N************************************** -->
             <N>
             </N>

             <!-- *********************************O************************************** -->
             <O>
                <t0 palabra="Ofice de tourisme"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Ofice de tourisme: </font><font face="FuenteArial" size="22" color="#1F54BA">Oficina de turisme</font>]]></t0>
                <t1 palabra="Oiseau"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Oiseau: </font><font face="FuenteArial" size="22" color="#1F54BA">Ocell</font>]]></t1>
             </O>

             <!-- *********************************P************************************** -->
             <P>
                <t0 palabra="Palais"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Palais: </font><font face="FuenteArial" size="22" color="#1F54BA">Palau</font>]]></t0>
                <t1 palabra="Palmiers"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Palmiers: </font><font face="FuenteArial" size="22" color="#1F54BA">Palmeres</font>]]></t1>
                <t2 palabra="Panneau d’affichage"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Panneau d’affichage: </font><font face="FuenteArial" size="22" color="#1F54BA">Taulell d' anuncis</font>]]></t2>
                <t3 palabra="Panneau d’indication"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Panneau d’indication: </font><font face="FuenteArial" size="22" color="#1F54BA">Cartell d' indicacions</font>]]></t3>
                <t4 palabra="Parking pour les voitures"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Parking pour les voitures: </font><font face="FuenteArial" size="22" color="#1F54BA">Aparcament pels cotxes</font>]]></t4>
                <t5 palabra="Passeport"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Passeport: </font><font face="FuenteArial" size="22" color="#1F54BA">Passaport</font>]]></t5>
                <t6 palabra="Petit déjeuner buffet"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Petit déjeuner buffet: </font><font face="FuenteArial" size="22" color="#1F54BA">Esmorzar buffet</font>]]></t6>
                <t7 palabra="Pharmacie"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Pharmacie: </font><font face="FuenteArial" size="22" color="#1F54BA">Farmàcia</font>]]></t7>
                <t8 palabra="Pins"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Pins: </font><font face="FuenteArial" size="22" color="#1F54BA">Pins</font>]]></t8>
                <t9 palabra="Piste bleue "><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Piste bleue : </font><font face="FuenteArial" size="22" color="#1F54BA">Pista blava</font>]]></t9>
                <t10 palabra="Piste noire "><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Piste noire : </font><font face="FuenteArial" size="22" color="#1F54BA">Pista negra</font>]]></t10>
                <t11 palabra="Piste rouge "><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Piste rouge : </font><font face="FuenteArial" size="22" color="#1F54BA">Pista vermella</font>]]></t11>
                <t12 palabra="Piste verte "><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Piste verte : </font><font face="FuenteArial" size="22" color="#1F54BA">Una pista verde</font>]]></t12>
                <t13 palabra="Pistes de ski"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Pistes de ski: </font><font face="FuenteArial" size="22" color="#1F54BA">Pistes d'esquí</font>]]></t13>
                <t14 palabra="Place de train"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Place de train: </font><font face="FuenteArial" size="22" color="#1F54BA">Plaça de tren</font>]]></t14>
                <t15 palabra="Places de parking"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Places de parking: </font><font face="FuenteArial" size="22" color="#1F54BA">Places d'aparcament</font>]]></t15>
                <t16 palabra="Plage"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Plage: </font><font face="FuenteArial" size="22" color="#1F54BA">Platja</font>]]></t16>
                <t17 palabra="Port"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Port: </font><font face="FuenteArial" size="22" color="#1F54BA">Port</font>]]></t17>
                <t18 palabra="Prix"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Prix: </font><font face="FuenteArial" size="22" color="#1F54BA">Preus</font>]]></t18>
                <t19 palabra="Promotion"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Promotion: </font><font face="FuenteArial" size="22" color="#1F54BA">Promoció</font>]]></t19>
                <t20 palabra="Prospectus"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Prospectus: </font><font face="FuenteArial" size="22" color="#1F54BA">El prospecte</font>]]></t20>
             </P>

             <!-- *********************************Q************************************** -->
             <Q>
                <t0 palabra="Quai"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Quai: </font><font face="FuenteArial" size="22" color="#1F54BA">Andana</font>]]></t0>
                <t1 palabra="Quai"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Quai: </font><font face="FuenteArial" size="22" color="#1F54BA">Moll</font>]]></t1>
             </Q>

             <!-- *********************************R************************************** -->
             <R>
                <t0 palabra="Remontées mécaniques"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Remontées mécaniques: </font><font face="FuenteArial" size="22" color="#1F54BA">Remunts</font>]]></t0>
                <t1 palabra="Revues"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Revues: </font><font face="FuenteArial" size="22" color="#1F54BA">Revistes</font>]]></t1>
                <t2 palabra="Rond-point"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Rond-point: </font><font face="FuenteArial" size="22" color="#1F54BA">Glorieta</font>]]></t2>
                <t3 palabra="Rue"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Rue: </font><font face="FuenteArial" size="22" color="#1F54BA">Carrer</font>]]></t3>
             </R>

             <!-- *********************************S************************************** -->
             <S>
                <t0 palabra="Saut en parachute"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Saut en parachute: </font><font face="FuenteArial" size="22" color="#1F54BA">Salt amb paracaigudes</font>]]></t0>
                <t1 palabra="Scorpion"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Scorpion: </font><font face="FuenteArial" size="22" color="#1F54BA">Escorpí</font>]]></t1>
                <t2 palabra="Serpent"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Serpent: </font><font face="FuenteArial" size="22" color="#1F54BA">Serp</font>]]></t2>
                <t3 palabra="Sifflet"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Sifflet: </font><font face="FuenteArial" size="22" color="#1F54BA">Xiulet</font>]]></t3>
                <t4 palabra="Ski alpin"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Ski alpin: </font><font face="FuenteArial" size="22" color="#1F54BA">Esquí alpí</font>]]></t4>
                <t5 palabra="Ski fond"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Ski fond: </font><font face="FuenteArial" size="22" color="#1F54BA">Esquí de fons</font>]]></t5>
                <t6 palabra="Skier"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Skier: </font><font face="FuenteArial" size="22" color="#1F54BA">Esquiar</font>]]></t6>
                <t7 palabra="Sortie numéro 81"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Sortie numéro 81: </font><font face="FuenteArial" size="22" color="#1F54BA">Sortida número 81</font>]]></t7>
                <t8 palabra="Spa"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Spa: </font><font face="FuenteArial" size="22" color="#1F54BA">Spa</font>]]></t8>
                <t9 palabra="Station d'autobus"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Station d'autobus: </font><font face="FuenteArial" size="22" color="#1F54BA">Parada d'autobusos</font>]]></t9>
                <t10 palabra="Station de bus"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Station de bus: </font><font face="FuenteArial" size="22" color="#1F54BA">Estación d'autobusos</font>]]></t10>
                <t11 palabra="Station de ski"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Station de ski: </font><font face="FuenteArial" size="22" color="#1F54BA">Estación d'esquí</font>]]></t11>
                <t12 palabra="Station maritime"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Station maritime: </font><font face="FuenteArial" size="22" color="#1F54BA">Estació marítima</font>]]></t12>
                <t13 palabra="Surf"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Surf: </font><font face="FuenteArial" size="22" color="#1F54BA">Surf</font>]]></t13>
             </S>

             <!-- *********************************T************************************** -->
             <T>
                <t0 palabra="Taxi"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Taxi: </font><font face="FuenteArial" size="22" color="#1F54BA">Taxi</font>]]></t0>
                <t1 palabra="Téléphone portable"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Téléphone portable: </font><font face="FuenteArial" size="22" color="#1F54BA">Telèfon mòbil</font>]]></t1>
                <t2 palabra="Ticket de bus "><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Ticket de bus : </font><font face="FuenteArial" size="22" color="#1F54BA">Bitllet d'autobús</font>]]></t2>
                <t3 palabra="Tourner à gauche"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Tourner à gauche: </font><font face="FuenteArial" size="22" color="#1F54BA">Girar a l'esquerra</font>]]></t3>
                <t4 palabra="Train"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Train: </font><font face="FuenteArial" size="22" color="#1F54BA">Tren</font>]]></t4>
             </T>

             <!-- *********************************U************************************** -->
             <U>
                <t0 palabra="Un crocodile"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Un crocodile: </font><font face="FuenteArial" size="22" color="#1F54BA">Cocodril</font>]]></t0>
                <t1 palabra="Une ruelle "><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Une ruelle : </font><font face="FuenteArial" size="22" color="#1F54BA">Carreró</font>]]></t1>
             </U>

             <!-- *********************************V************************************** -->
             <V>
                <t0 palabra="Valises"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Valises: </font><font face="FuenteArial" size="22" color="#1F54BA">Maletes</font>]]></t0>
                <t1 palabra="Vallée"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Vallée: </font><font face="FuenteArial" size="22" color="#1F54BA">Vall</font>]]></t1>
                <t2 palabra="Vêtements confortables et chauds"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Vêtements confortables et chauds: </font><font face="FuenteArial" size="22" color="#1F54BA">Roba còmoda i calenta</font>]]></t2>
                <t3 palabra="Village"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Village: </font><font face="FuenteArial" size="22" color="#1F54BA">Poble</font>]]></t3>
                <t4 palabra="Voie"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Voie: </font><font face="FuenteArial" size="22" color="#1F54BA">Via</font>]]></t4>
                <t5 palabra="Voiture"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Voiture: </font><font face="FuenteArial" size="22" color="#1F54BA">Cotxe</font>]]></t5>
                <t6 palabra="Vol"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Vol: </font><font face="FuenteArial" size="22" color="#1F54BA">Vol</font>]]></t6>
                <t7 palabra="Voyager"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Voyager: </font><font face="FuenteArial" size="22" color="#1F54BA">Viatjar</font>]]></t7>
                <t8 palabra="Voyageurs"><![CDATA[<font face="FuenteArial" size="22" color="#0C9901">- Voyageurs: </font><font face="FuenteArial" size="22" color="#1F54BA">Viatgers</font>]]></t8>
</V>
             <!-- *********************************W************************************** -->
             <W>
             </W>
             <!-- *********************************X************************************** -->
             <X>
             </X>
             <!-- *********************************Y************************************** -->
             <Y>
             </Y>
             <!-- *********************************Z************************************** -->
             <Z>
             </Z>
         </diccionario>
</textos_ca>


</datos>